lang.super_delete_course.page_title = Deleted courses summary
lang.super_delete_course.goback = Back to admin page
lang.super_delete_course.deleted = was deleted 
lang.super_delete_course.num_people = people were deleted from this course (including the teacher(s))  
lang.super_delete_course.id = Id 
lang.super_delete_course.username = Username 
lang.super_delete_course.fullname = Full name 
